function [ImgFileName,initstate] = initial(ImgFlag)
% ImgFileName is the file name storing the video sequences. 
% initstate = [x y w h]; x is the left top x axis, y is the left top y axis
% of the rectangle; w is the width of the rectangle and h is height of the
% rectangle
% Author: Kaihua Zhang
% Email: zhkhua@gmail.com
% Revised date: 10/12/2011

switch ImgFlag
    case 1
        ImgFileName = 'david'
        initstate = [120 55 75 95];
    case 2
        ImgFileName = 'tiger2'
        initstate = [16,30,34,39];
    case 3
        ImgFileName = 'sylv'
        initstate = [121,58,51,50];
    case 4
        ImgFileName = 'twinings'
        initstate = [126,165,73,53];
    case 5
        ImgFileName = 'cliffbar'
        initstate = [138,120,38,59];
    case 6
        ImgFileName = 'faceocc2'
        initstate = [112,49,92,116]; 
    case 7
        ImgFileName = 'tiger1'
        initstate = [116,44,38,42];
    case 8
        ImgFileName = 'faceocc'
        initstate = [120,71,116,146];
    case 9
         ImgFileName = 'girl';
         initstate = [135,60,95,105];
    case 10
        ImgFileName = 'coke11'
        initstate = [149,80,24,40];
    case 11
        ImgFileName = 'dollar'
        initstate = [142,62,62,98];
    case 12
        ImgFileName = 'camera1'
        initstate = [12,200,15,34];

%     case 11
%         ImgFileName = 'TLD\03_pedestrian1';
%         initstate = [45 45 32 76];
%     case 12
%         ImgFileName = 'TLD\02_jumping';
%         initstate = [143 90 43 65];
%     case 13
%          ImgFileName = 'TLD\10_panda';%1000
%          initstate = [52,95,29,39];
        
end